Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Ruby
branch: master

README.md

RailsCasts Episode #348: The Rails API Gem

http://railscasts.com/episodes/348-the-rails-api-gem

Requires Ruby 1.9.2 or higher.

Commands used in this episode

gem install rails-api
rbenv rehash
rails-api new todo
rails g scaffold task name
rake middleware
diff api_middleware.txt full_middleware.txt
Something went wrong with that request. Please try again.